Loading...
Searching...
No Matches
Opm::MatchSaturatedVolumeFunctor< GridInterface, ReservoirProperties > Struct Template Reference

## Public Member Functions

| MatchSaturatedVolumeFunctor (const GridInterface &grid, const ReservoirProperties &rp, const std::vector< double > &orig_sat, const std::vector< double > &cap_press)
double | operator() (double dp) const
const std::vector< double > & | lastSaturations () const

The documentation for this struct was generated from the following file:

- opm/porsol/euler/MatchSaturatedVolumeFunctor.hpp